### Property

# Clutter Text:font-description

#### Declaration

    property font-description: Pango.FontDescription [ read, write ]

#### Description [src]

The `PangoFontDescription` that should be used by the `ClutterText`

If you have a string describing the font then you should look at `ClutterText:font-name` instead.

Type:`PangoFontDescription`

Getter method | `clutter_text_get_font_description()`
Setter method | `clutter_text_set_font_description()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no